Package: libpath-iterator-rule-perl / 1.008-1

Metadata

Package Version Patches format
libpath-iterator-rule-perl 1.008-1 3.0 (quilt)

This package has no patches.